body{
	background-size: cover;
	background-image: url(../img/bg.jpg);
	padding:20px;
}

#wrap{
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top:20px;
	right:20px;
	bottom:20px;
	left:20px;
}
a{
	display: block;
	max-width:100%;
max-height:100%;
height: auto;
width:auto;
}
img{
	max-width:100%;
max-height:100%;
height: auto;
width:auto;
}

@media (max-width: 767px) {
	.logo{
		margin-bottom: 40px;
	}
	.contact .top{
		font-size:30px!important;
	}
	.contact .mid{
		font-size:28.5px!important;
	}
	.contact .bot{
		font-size:13px!important;
	}
	footer a{
		font-size: 16px;
	}
}